Subject: LTK1212106007228X
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, "Juniel P. Tumiampos" <[email-masked]>, Karla Cabarse <[email-masked]>, Jorge Kho <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, vikas Adhikari <[email-masked]>, Parag Chaturvedi <[email-masked]>, Akhil P Walia <[email-masked]>, Subhash Kumar <[email-masked]>, Subir Chakma <[email-masked]>, "Surya Prakash. Tiwari" <
Date: Tue, 19 Mar 2013 13:10:10 +0530 (IST)

Seraj, 

In the chat below: 

1. You did not tell the customer that Borderlinx service is designed to ship your US/Europe shopping internationally. It is not designed to ship your correspondence. 
2. We cannot ship this business correspondence to him 
3. If this is not a business correspondence it should have a commercial value, and a commercial merchandize is something that you have bought. Report from his financial advisor is NOT commercial merchandize, and cannot be shipped 
4. He told you clearly leave a message, I am stepping out, so you should have sent him an email, rather than saying I am ending this chat.... 

Fix it right away please 

Seraj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Seraj: Hi Paul 
Paul Mampilli: THE MOTLEY FOOL 4204542400009245890112985000235513 
Paul Mampilli: is the packages 
Paul Mampilli: package i mean 
Seraj: Please be advised that for the Custom clearance we will have to show the original cost of the Book to the Customs. 
Paul Mampilli: there is no cost. it's a report from a financial advisor 
Paul Mampilli: i did not pay anything 
Paul Mampilli: is there a cost on the book which you are showing? 
Seraj: Please allow me a moment while I check that for you. 
Paul Mampilli: ok 
Paul Mampilli: leave me a message on this as i am stepping out. 
Seraj: Please be advised that its important to show the item value to the Customs for clearance, however it does not affect the shipping cost. 
Seraj: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye.